> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sources



## OpenAPI

````yaml /openapi.json get /v1/sources
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/sources:
    get:
      tags:
        - sources
      summary: List Sources
      operationId: list_sources_v1_sources_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response List Sources V1 Sources Get
                type: object
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````